/////////////////////////////////////////////////////////////////////////////////////
// File:	conf.h
// Author:	Walt Jones
// Email:	wjones@blarg.net
// Date:	29 August, 2000
// Project:	ResNet Autoreg v2.0
// Purpose:	Configuration header for Autoreg v2.0
/////////////////////////////////////////////////////////////////////////////////////

// Make sure this file is included only once
#if !defined( CONF_H )
#define CONF_H

// For editable Autoreg configuration
#define CONF_FILE "/etc/autoreg.conf"

// For our Oracle connection
#define ORACLE_HOME "/devel/oracle/v734"
#define ORACLE_USERNAME "com_resnet"
#define ORACLE_PASSWORD "com_resnet_password"

// For rad_auth.c (Radius Authentication)
#define SQUID_RAD_CONF "/etc/rad_auth.conf"
#define RADIUS_LOG "/etc/radius.log"

#endif // defined( CONF_H )
